* {
  font-family: verdana, sans-serif;
}
body {
  margin: 0;
  background: #AAAAAA;
}

a img{border:none;}

body a {
  color: #CA1137;
  text-decoration: none;
}
body a:hover {
  text-decoration: underline;
}

#logobox {
  height: 137px;
  text-align: right;
}
#logobox img {
  padding: 0px 0px 0px 0px;
}
img#logo {
  margin-left: 0px;
  float: left;
  position:absolute;
}

#top-menu {
  height: 160px;
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  width: 100%;
  background: url("concrete-top.jpg") repeat-x scroll top left black;
}

#top-menu #controls {
  padding-left: 30px;
  height: 23px;
}

#controls a {
  text-decoration: none !important;
  height: 18px;
  padding: 3px 15px 2px;
  margin: 0 8px 0 0;
  display: block;
  float: left;
  font-size: 13pt;
  color: #DDDDDD;
  font-weight: bold;
  background-color: transparent;
  background-position: 0px 0px;
  background-image: url("m-01.gif");
  background-repeat: repeat-x;
}
#controls a.sel {
  background-position: 0px -25px;
  color: #CA1137;
  font-weight: bold;
  padding-top: 0px;
  padding-bottom: 5px;
}

#content {
  margin-top: 160px;
  width: 100%;
  background: white;
  min-height: 150px;
  text-align: center;
}

#cc {
  min-height: 150px;
  background-color:white;
  background-position:center top;
  background-repeat:repeat-x;
}

#content h1 {
  color: #AAAAAA;
  padding-top: 40px;
  margin-bottom: 0px;
  margin-left: 30px;
  margin-top: 0;
  text-align: left;
  font-size: 16pt;
  font-weight: bold;
}

#content h2 {
  color: #AAAAAA;
  padding-top: 25px;
  margin-bottom: 0px;
  margin-left: 30px;
  margin-top: 0;
  text-align: left;
  font-size: 14pt;
  font-weight: bold;
}
#content p {
  margin: 0 160px 1em 30px;
  text-align: left;
  font-size: 10pt;
}
#content table {
  margin: 0 30px 1em 30px;
  text-align: left;
  font-size: 9pt;
}
#content ol,
#content ul {
  margin: 0 0 1em 30px;
  padding: 0 0 0 20px;
  text-align: left;
  font-size: 9pt;
}
#content ol li,
#content ul li {
  margin: 0 0 0.5em 0px;
  text-align: left;
  font-size: 9pt;
}

#right-links {
  position: fixed;
  right: 0px;
  top: 30%;
  width: 18px;
  height: 142px;
}
#inpost a:hover img, #indigital a:hover img {
  background-color: #000000;
}
#inpost a img {
  background-color: #053FFC;
}
#indigital a img {
  background-color: #30BD30;
}


#footblock p {
  margin: 0em 30px 1em 30px;
  display: none;
  text-align: left;
  padding-top: 1em;
  color: white;
  font-size: 15pt;
}
#footblock p.huge {
  font-size: 24pt;
}
#footblock {
  background-color: #AAAAAA;
  background-image:url("fbtop.png");
  background-position:center top;
  background-repeat:repeat-x;
  width: 100%;
  text-align: center;
  padding-bottom: 2em;
}
#footblock .scrw {text-align: center;}
#content #footblock table.foot td {
  vertical-align: top;
  margin: 0;
  padding: 0 30px;
}
#content #footblock .tblock {
  background:#EEE;
  font-size:11pt;
  padding: 12px 19px 14px 19px;
}
html #content #footblock .lbp {
  padding-bottom: 10px;
}

#content #footblock table.foot {
  table-layout: fixed;
  width: 950px;
  margin: 0 auto;
  color: #000;
}
#content #footblock table.foot h2 {
  height: 24px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  background-position: 0 0 !important;
}
#content #footblock table.foot h1 {
  height: 24px;
  font-size: 11pt;
  padding: 0;
  margin: 0;
  text-indent: -9999px;
  background-position: 0 0 !important;
}
#content #footblock table.foot div.first-break {
  height: 24px;
  text-indent: -9999px;
}

h1.home                {background: #000000 url("heading_home.png")          no-repeat;}
  h2.free-quote        {background: #000000 url("heading_quote.png")         no-repeat;}
  h2.recent            {background: #000000 url("heading_recent.png")        no-repeat;}
  h2.clients2          {background: #000000 url("clients_home.png")          no-repeat;}
  h2.keep-in-touch     {background: #000000 url("heading_keep_in_touch.png") no-repeat;}
h1.work                {background: #000000 url("heading_work.png")          no-repeat;}
h1.services            {background: #000000 url("heading_services.png")      no-repeat;}
  h1.corporate         {background: #000000 url("heading_corporate.png")     no-repeat;}
  h1.tvc               {background: #000000 url("heading_TVC.png")           no-repeat;}
  h1.tv                {background: #000000 url("heading_television.png")    no-repeat;}
  h1.online            {background: #000000 url("heading_online.png")        no-repeat;}
h1.clients             {background: #000000 url("heading_clients.png")       no-repeat;}
h1.contact             {background: #000000 url("heading_contact.png")       no-repeat;}
  h2.contact1          {background: #000000 url("heading_quick_contact.png") no-repeat;}
  h2.contact2          {background: #000000 url("heading_quote.png")         no-repeat;}

strong.y {
  color: #000;
}

#footbar {
  background-color: black;
  width: 100%;
  text-align: center;
  position: fixed;
  bottom: 0;
  left: 0;
  color: #999999;
  padding-top: 0.2em;
  padding-bottom: 0.3em;
}
#fbt {
  width: 950px;
  margin: 0 auto;
  text-align: left;
  font-size: 9pt;
  padding-left: 62px;
}

.scrw {
  margin: 0 auto;
  width: 950px;
  text-align: left;
}

.awesomeboxlinks {
  text-align: center;
  padding-top: 41px;
}
.awesomeboxlinks a img {
  margin: 6px;
  padding: 2px;
  background-color: white;
}
.awesomeboxlinks a.owlink:hover img {
  margin: 6px;
  padding: 2px;
  background-color: #CA1137;
}

#service {
  text-align:center;
  padding-bottom:10px;
  padding-top: 45px;
}
#service h1 {
  padding-bottom: 0.8em;
}
#servlinks {
  text-align:center;
  position:absolute;
  top: 162px;
  margin: 0 auto;
  width: 100%;
}
.servlinks a {
  opacity: 0;
}
#servlinks a {
  font-weight: bold;
  margin: 0 1em;
  font-size: 8pt;
  color: #666666;
}

#servlinks a.sel,
#servlinks a:hover {
  color: #CA1137;
}

.p13 * {font-size:13pt !important;}
.p9, .p9 * {font-size:9pt !important;}
.p11, .p11 * {font-size:11pt !important;}

.workitem {
  clear:both;
  padding-top: 8px;
}
img.workpic {
  float:left;
  margin: 0 18px 7px 30px;
}
#content div.workitem .intro{
  font-weight: bold;
  margin-left: 298px;
}
#content div.workitem .desc{
  margin-left: 298px;
}
#content div.workitem .link{
  margin-left: 298px;
}
#content div.workitem .head{
  padding-top: 0px;
  
}

#homeflash {
  padding-top:45px;
  padding-bottom:45px;
  text-align:center;
}

div#loader {
  position: absolute;
  opacity: 0;
  display: none;
  top: 182px;
  left: 0;
  width: 100%;
  text-align: center;
}

#premsg img {
  height: 30px;
}

.servbubble {
  margin:0 130px 0 0;
  float:right;
}

.fieldss td {
  padding-top: 5px;
  vertical-align: bottom;
}

#contactmap {
  margin-right: 32px;
  float: right;
  text-align: right;
  padding-left:5px;
  width: 640px;
  height: 230px;
}

ol.shorter, ul.ticks, ul.shorter {
  color: transparent;
  margin-left: 15px !important;
}
ul.ticks {
  list-style-image: url("tick.png");
}
ol.shorter li,
ul.shorter li,
ul.ticks li {
  color: #000;
}

form {
  margin: 0;
  font-size: 10pt;
}

table.foot input,
table.foot textarea {
  width: 100%;
  border: none;
  border: 1px solid #AAA;
  margin-bottom: 5px;
  font-weight: normal;
  font-size: 9pt;
}
table.foot textarea {
  height: 90px;
}

img.submit {
  float: right;
}
div.submit {
  text-align:right;margin-top:1px;
}

body #content a.zbutton {
  display:block;
  background-repeat: no-repeat;
  background-color: transparent;
  float: right;
  text-align: center;
  font-size: 10pt;
}
body #content a.zbutton:hover {
  text-decoration: none;
}

.quotlink {
  width: 104px;
  height: 29px;
  background-position: 0px 0px;
  background-image: url("free-quote.png");
}
.quotlink:hover {
  background-position: 0px -35px;
}
.worklink {
  width: 104px;
  height: 29px;
  background-position: 0px -1px;
  background-image: url("view_more.png");
}
.worklink:hover {
  background-position: 0px -36px;
}

.submlink {
  width: 90px;
  height: 29px;
  background-position: -1px -1px;
  background-image: url("submit2.png");
}
.submlink:hover {
  background-position: -1px -35px;
}

.redbg {
  background-color: #F08833 !important
}

.resp {
  float:left;
  text-align:left;
  color:#CA1137;
}

object img {display: none;}

